<?php
/**
 * The template part used for displaying the entry footer for pages.
 *
 * This template part can be overridden by copying it to a child theme or in the same theme
 * by putting it in the root `/template-parts/entry-footer-page.php` or in `/template-parts/blog/entry-footer-page.php`.
 *
 * @see pixelgrade_locate_component_template_part()
 *
 * HOWEVER, on occasion Pixelgrade will need to update template files and you
 * will need to copy the new files to your child theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see        https://pixelgrade.com
 * @author     Pixelgrade
 * @package    Components/Blog
 * @version    1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

?>

<?php if ( get_edit_post_link() ) : ?>
	<footer class="entry-footer  u-content-width">
		<?php
edit_post_link(
    sprintf(
        /* translators: %s: Name of current post */
        esc_html__( 'Edit %s', 'julia-lite' ),
        the_title( '<span class="screen-reader-text">"', '"</span>', false )
    ),
    '<div class="edit-link">',
    '</div>'
);
		?>
	</footer><!-- .entry-footer -->
<?php endif; ?>

<?php
// If comments are open or we have at least one comment, load up the comment template.
if ( comments_open() || get_comments_number() ) :
	pixelgrade_comments_template();
endif; ?>
